var tmpl=`
    <div style="min-height:500px;height:auto;padding-bottom:50px;">
        <slot>请嵌入内容</slot>
    </div>
`
module.exports=
`{
   template:'${tmpl}',
   props:[],
   data:function(){
     return {
     };
   },
   mounted:function(){
   
   },
   methods:{

   },
   vname:"gsb-pcpage"
}`
